/**
* Theme Name: Zeen Child
* Description: Zeen child theme.
* Author: Codetipi
* Template: zeen
* Version: 2.0.4
*/

p.order-again, section.woocommerce-customer-details {
    display: none;
}
.widget_tag_cloud a {
    word-break: break-word;
}
.tagcloud {
    align-items: flex-start;
}
.tagcloud a {
    word-break: break-word;
}

.slide-in-box .mask .picture__icon img {
    width: 32px;
} 

/*Link new style*/

.site-main .tags__load-more>a, .site-main .tags__load-more>span{
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 180px;
    background: #18181e;
    color: white;
    height: 50px;
    line-height: 50px;
    border: 0;
    padding: 0 90px!important;
    font-size: 11px;
}

.site-main .tags__load-more>a:hover, .site-main .tags__load-more>span:hover{
    transform: translatey(-3px);
    box-shadow: 0 20px 30px rgba(0,0,0,0.2);
    background: #111;
    color: white!important;
}

.site-main .tags__content{
    justify-content: flex-start;
}

.site-main .tags__content .tags__event{
    text-align: center;
}

.site-main .tags__content .tags__circle{
    box-shadow: none;
    overflow: visible;
    height: auto!important;
}

.site-main .tags__content .tags__square{
    display: inline-block;
}

.site-main .tags__content .tags__square .tags__link{
    position: relative;
    padding-bottom: 100%;
    display: block;
}

.site-main .tags__content .tags__square img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.site-main .tags__content .tags__circle .tags__link{
    position: relative;
    padding-bottom: 100%;
    display: block;
}

.site-main .tags__content .tags__circle img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
    display: block;
    box-shadow: 1px  1px 5px rgba(0,0,0,0.4);
}

.picture__icon .picture__description a.mask-img:hover{
    color: #ffffff!important;
}


.lets_social_count{
    margin: 0 0 20px 0;
}

/*Media queries*/

@media only screen and (max-width: 1023px) {
    .site-main .tags__content .tags__event,
    .site-main .tags__content > div{
        width: 33%!important;
    }

    /* .site-main .tags__content .tags__circle{
        width: 220px!important;
        height: 220px!important;
    } */
}

@media only screen and (max-width: 767px) {
    .site-main .tags__content .tags__event,
    .site-main .tags__content > div{
        width: 50%!important;
    }

    /* .site-main .tags__content .tags__circle{
        width: 250px!important;
        height: 250px!important;
    } */
}

@media only screen and (max-width: 575px) {

    .site-main .tags__content .tags__event,
    .site-main .tags__content > div{
        width: 100%!important;
    }

    /* .site-main .tags__content .tags__circle{
        width: 320px!important;
        height: 320px!important;
    } */

}

/* @media only screen and (max-width: 374px) {

    .site-main .tags__content .tags__circle{
        width: 280px!important;
        height: 280px!important;
    }

} */